LABELS={
	"en": {
		"LANGUAGE": "English",
		"CONNECTION_SUCCESS": "Server successfully connected",
		"UNAUTHORIZED": "Incorrect credentials",
		"CONNECTION_REFUSED": "Connection refused",
		"CONNECTION_ERROR": "Connection error: please check server URL",
		"CONNECTION_UNKNOWN": "Unknown error occured while trying to connect",
		"DISCONNECT": "Delete Account",
		"CONFIRM_DISCONNECT": "Confirm deletion",
		"SECTION_GENERAL": "General",
		"SECTION_ACCOUNTS": "Servers",
		"SECTION_ADVANCED": "Advanced",
		"SECTION_ABOUT": "About",
		"AUTOUPDATE": "Automatically update EdgeCache",
		"BETACHANNEL": "Use Nuxeo EdgeCache update beta channel",
		"TRACKER": "Report anonymous usage statistics",
		"NEW_ENGINE": "New",
		"ENGINE_FOLDER": "Folder",
		"ENGINE_FOLDER_BROWSE": "...",
		"URL": "URL",
		"USERNAME": "Username",
		"NAME": "Name",
		"PASSWORD": "Password",
		"UPDATE": "Update",
		"CONNECT": "Connect",
		"PROXY": "Proxy",
		"NONE": "None",
		"SYSTEM": "System",
		"MANUAL": "Manual",
		"HOST": "Host",
		"REQUIRES_AUTHENTICATION": "Proxy server requires authentication",
		"APPLY": "Apply",
		"SHOW_ACTIVITY_WINDOW": "Show activity window",
		"SHOW_FILE_STATUS": "Show file status",
		"PROXY_USERNAME_PLACEHOLDER": "Please enter your proxy username",
		"PROXY_PASSWORD_PLACEHOLDER": "Please enter your proxy password",
		"PROXY_HOST_PLACEHOLDER": "Please enter a host",
		"ENGINE_URL_PLACEHOLDER": "Please enter the server URL",
		"ENGINE_USERNAME_PLACEHOLDER": "Please enter your username",
		"ENGINE_PASSWORD_PLACEHOLDER": "Please enter your password",
		"ENGINE_NAME_PLACEHOLDER": "Please enter a name",
		"ENGINE_SELECT_FOLDER_PLACEHOLDER": "Please select a folder",
		"WELCOME_MESSAGE": "Set your account and cache files from the Nuxeo Platform for your network.",
		"SET_ACCOUNT": "Set account",
		"ABOUT": "About",
		"HELP": "Help",
		"SETTINGS": "Settings",
		"RESUME": "Resume",
		"SUSPEND": "Suspend",
		"QUIT": "Quit",
		"UNAVAILABLE_UPDATE_SITE": "Update site unavailable",
		"MISSING_UPDATE_INFO": "Update information unavailable",
		"MISSING_UPDATE_VERSION": "No compatible version available",
		"UPGRADE_AVAILABLE": "New upgrade {{ version }} is available",
		"UPGRADE_NEEDED": "Upgrade to {{ version }} is needed",
		"DOWNGRADE_NEEDED": "Downgrade to {{ version }} is needed",
		"CONFIRM_UPDATE_MESSAGE": "About to update to {{update_channel}} version {{ version }}",
		"UPDATING_VERSION": "Updating to {{ version }}",
		"LANGUAGE_SELECT": "Language",
		"LOG_LEVEL": "Log verbosity",
		"LOG_CRITICAL": "Critical",
		"LOG_ERROR": "Error",
		"LOG_WARNING": "Warning",
		"LOG_INFO": "Information",
		"LOG_DEBUG": "Debug",
		"LOG_TRACE": "Trace",
		"AUTOSTART": "Start on boot",
		"SETTINGS_WINDOW_TITLE": "Nuxeo EdgeCache - Settings",
		"WEB_AUTHENTICATION_WINDOW_TITLE": "Nuxeo EdgeCache - Web Authentication",
		"LICENSE": "License",
		"UPDATE_PASSWORD_BUTTON": "Update",
		"UPDATE_PASSWORD_PLACEHOLDER": "Enter your new password",
		"INVALID_CREDENTIALS": "Invalid credentials",
		"FOLDER_DOES_NOT_EXISTS": "This folder does not exist",
		"FOLDER_USED": "Folder already used by another Nuxeo EdgeCache account",
		"DEBUG_INVALID_CREDENTIALS": "Toggle Invalid Credentials",
		"DEBUG_WINDOW": "Window",
		"DEBUG_SYSTRAY_MESSAGE": "Display a systray message",
		"DEBUG": "Debug",
		"NOW": "Now",
		"MINS_AGO": "{{interval}} minutes ago",
		"HOURS_AGO": "{{interval}} hours ago",
		"DATE_FORMAT": "%x",
		"DATETIME_FORMAT": "%x %X",
		"FILE_PATH": "Path: {{ path }}",
		"ENGINE_PAUSED": "Suspended",
		"BUG_REPORT": "Report a bug",
		"CREATE_REPORT": "Click to generate a bug report",
		"REPORT_GENERATED": "Report available at:<br />{{ path }}",
		"BROWSE_DIALOG_CAPTION": "Select Nuxeo Drive folder location",
        "AUTOUPDATE_NOTIFICATION_TITLE": "New update available",
        "AUTOUPDATE_NOTIFICATION_MESSAGE": "A new version {{ version }} is available",
        "CONNECTING": "Connecting ...",
        "DISCONNECTING": "Disconnecting ...",
        "PROXY_INVALID": "Proxy settings are invalid",
        "PROXY_APPLIED": "Proxy settings have been updated",
        "NETWORK_ERROR_ClientNetwork": "Cannot connect to the server",
        "NETWORK_ERROR_Proxy": "Cannot connect to the proxy",
        "NETWORK_ERROR_ServerError": "Server issue",
        "NETWORK_ERROR_ProtocolError": "Protocol error",
        "NETWORK_ERROR_ConnectionRefusedError":"Connection refused",
        "NETWORK_ERROR_RemoteHostClosedError":"Connection closed",
        "NETWORK_ERROR_HostNotFoundError":"Host not found",
        "NETWORK_ERROR_TimeoutError":"Connection timeout",
        "NETWORK_ERROR_OperationCanceledError":"Operation canceled",
        "NETWORK_ERROR_SslHandshakeFailedError":"SSL Handshake failed",
        "NETWORK_ERROR_TemporaryNetworkFailureError":"Network failure",
        "NETWORK_ERROR_ProxyConnectionRefusedError":"Connection refused",
        "NETWORK_ERROR_ProxyConnectionClosedError":"Connection closed",
        "NETWORK_ERROR_ProxyNotFoundError":"Host not found",
        "NETWORK_ERROR_ProxyTimeoutError":"Connection timeout",
        "NETWORK_ERROR_ProxyAuthenticationRequiredError":"Authentication required",
        "NETWORK_ERROR_ContentAccessDenied":"Access denied",
        "NETWORK_ERROR_ContentOperationNotPermittedError":"Operation not permitted",
        "NETWORK_ERROR_ContentNotFoundError":"Resource not found",
        "NETWORK_ERROR_AuthenticationRequiredError":"Authentication required",
        "NETWORK_ERROR_ContentReSendError":"Content error",
        "NETWORK_ERROR_ProtocolUnknownError":"Unknown protocol",
        "NETWORK_ERROR_ProtocolInvalidOperationError":"Invalid operation",
        "NETWORK_ERROR_UnknownNetworkError":"Unknown error",
        "NETWORK_ERROR_UnknownProxyError":"Unknown error",
        "NETWORK_ERROR_UnknownContentError":"Unknown error",
        "NETWORK_ERROR_ProtocolFailure":"Unknown error",
        "NETWORK_ERROR_Unknown":"Unknown error",
        "NETWORK_ERROR_RETRY":"Retry",
        "ADDON_NOT_INSTALLED": "Server module is missing",
        "EDGECACHE_URL": "Edge Cache IP or DNS",
        "PUBLIC_IPS": "Public IPs",
        "EDGECACHE_URL_PLACEHOLDER": "ex: 192.168.1.10 or cache.nuxeo.com",
        "ENGINE_IPS_PLACEHOLDER": "ex: 0.0.0.0/24;192.168.1.1/32",
        "IP_RANGES_INVALID": "The IP ranges are invalid (ex: 0.0.0.0/24;192.168.1.1/32)",
        "UPDATE_SUCCESS": "Edge Cache server updated",
        "ENGINE_TTL": "TTL",
        "ENGINE_MAX_SIZE": "Max size (Gb)",
        "BIND_PORT": "Listening Port",
        "PORT_APPLIED": "Modification done. Don't forget to update your bindings with new port",
        "SSL_CERT": "SSL Certificate",
        "SSL_KEY": "SSL Key",
        "SSL_ENABLE": "Enable SSL",
        "SSL_CERTIFICATE_BROWSE": "...",
        "SSL_KEY_BROWSE": "...",
        "BROWSE_SSL_CERTIFICATE_CAPTION": "Choose a SSL certificate",
        "BROWSE_SSL_KEY_CAPTION": "Choose a SSL key",
        "NO_SSL_CONFIGURATION": "Please choose a certificate and a key first",
        "SSL_NEED_RESTART": "A restart is needed for SSL"
	},
	"fr": {
		"LANGUAGE": "Français",
		"CONNECTION_SUCCESS": "Connexion au serveur réussie",
		"UNAUTHORIZED": "Authentification incorrecte",
		"CONNECTION_REFUSED": "Connexion refusée",
		"CONNECTION_ERROR": "Erreur de connexion : merci de vérifier l'URL",
		"CONNECTION_UNKNOWN": "Une erreur inconnue s'est produite lors de la connexion",
		"DISCONNECT": "Supprimer le compte",
		"CONFIRM_DISCONNECT": "Confirmer la suppression",
		"SECTION_GENERAL": "Général",
		"SECTION_ACCOUNTS": "Serveurs",
		"SECTION_ADVANCED": "Avancé",
		"SECTION_ABOUT": "A propos",
		"AUTOUPDATE": "Mise à jour automatique de EdgeCache",
		"BETACHANNEL": "Utiliser le canal beta de mise à jour",
		"TRACKER": "Statistiques anonymes",
		"NEW_ENGINE": "Nouveau",
		"ENGINE_FOLDER": "Dossier",
		"ENGINE_FOLDER_BROWSE": "...",
		"URL": "URL",
		"USERNAME": "Utilisateur",
		"NAME": "Nom",
		"PASSWORD": "Mot de passe",
		"UPDATE": "Mettre à jour",
		"CONNECT": "Connexion",
		"SELECT_SYNC_FOLDERS": "Filtres",
		"PROXY": "Proxy",
		"NONE": "Aucun",
		"SYSTEM": "Système",
		"MANUAL": "Manuel",
		"HOST": "URL",
		"REQUIRES_AUTHENTICATION": "Ce proxy requiert une authentification",
		"APPLY": "Appliquer",
		"SHOW_ACTIVITY_WINDOW": "Fenêtre d'activité",
		"SHOW_FILE_STATUS": "Fenêtre de statut",
		"PROXY_USERNAME_PLACEHOLDER": "Entrez votre utilisateur de proxy",
		"PROXY_PASSWORD_PLACEHOLDER": "Entrez votre mot de passe de proxy",
		"PROXY_HOST_PLACEHOLDER": "Entrez votre URL",
		"ENGINE_URL_PLACEHOLDER": "Entrez votre URL",
		"ENGINE_USERNAME_PLACEHOLDER": "Entrez votre nom d'utilisateur",
		"ENGINE_PASSWORD_PLACEHOLDER": "Entrez votre mot de passe",
		"ENGINE_NAME_PLACEHOLDER": "Entrez un nom pour ce compte",
		"ENGINE_SELECT_FOLDER_PLACEHOLDER": "Veuillez sélectionner un dossier",
		"WELCOME_MESSAGE": "Connectez-vous et cachez vos fichiers de Nuxeo Platform.",
		"SET_ACCOUNT": "Se connecter",
		"ABOUT": "A propos",
		"HELP": "Aide",
		"SETTINGS": "Configuration",
		"RESUME": "Reprendre",
		"SUSPEND": "Suspendre",
		"QUIT": "Quitter",
		"RECENTLY_UPDATED": "Derniers fichiers mis à jour",
		"UNAVAILABLE_UPDATE_SITE": "Site de mise à jour indisponible",
		"MISSING_UPDATE_INFO": "Information de mise à jour indisponible",
		"MISSING_UPDATE_VERSION": "Aucune version compatible disponible",
		"UPGRADE_AVAILABLE": "Nouvelle mise à jour {{ version }} disponible",
		"UPGRADE_NEEDED": "Mise à jour {{ version }} requise",
		"DOWNGRADE_NEEDED": "Mise à jour {{ version }} requise",
		"CONFIRM_UPDATE_MESSAGE": "Mise à jour vers la version {{update_channel}}{{ version }}",
		"UPDATING_VERSION": "Mise à jour {{ version }} en cours",
		"LANGUAGE_SELECT": "Langue",
		"LOG_LEVEL": "Verbosité",
		"LOG_CRITICAL": "Critique",
		"LOG_ERROR": "Erreur",
		"LOG_WARNING": "Warning",
		"LOG_INFO": "Information",
		"LOG_DEBUG": "Debug",
		"LOG_TRACE": "Trace",
		"AUTOSTART": "Lancer au démarrage de l'ordinateur",
		"SETTINGS_WINDOW_TITLE": "Nuxeo Drive - Configuration",
		"WEB_AUTHENTICATION_WINDOW_TITLE": "Nuxeo Drive - Authentification web",
		"FILTERS_WINDOW_TITLE": "Nuxeo Drive - Filtres",
		"ACTIVITY_WINDOW_TITLE": "Nuxeo Drive - Activités",
		"LICENSE": "License",
		"UPDATE_PASSWORD_BUTTON": "Mettre à jour",
		"UPDATE_PASSWORD_PLACEHOLDER": "Entrez votre mot de passe",
		"INVALID_CREDENTIALS": "Utilisateur ou mot de passe invalide",
		"FOLDER_DOES_NOT_EXISTS": "Ce dossier n'existe pas",
		"FOLDER_USED": "Ce dossier est déjà utilisé par un autre compte",
		"DEBUG_INVALID_CREDENTIALS": "Toggle Invalid Credentials",
		"DEBUG_SYSTRAY_MESSAGE": "Affiche un message dans la barre de menu",
		"DEBUG_WINDOW": "Window",
		"DEBUG": "Debug",
		"NOW": "Maintenant",
		"MINS_AGO": "{{interval}} minutes",
		"HOURS_AGO": "{{interval}} heures",
		"DATE_FORMAT": "%d/%m/%Y",
		"DATETIME_FORMAT": "%d/%m/%Y %H:%M",
		"ERROR": "Erreur",
		"ERROR_ON_FILE": "Le fichier {{ name }} est en erreur",
		"BUG_REPORT": "Signaler un problème",
		"CREATE_REPORT": "Cliquez ici pour générer un rapport et signaler un problème",
		"REPORT_GENERATED": "Rapport disponible :<br />{{ path }}",
		"BROWSE_DIALOG_CAPTION": "Choisir un dossier",
		"INVALID_PARTITION": "Ce type de partition n'est pas supporté",
        "ROOT_USED_WITH_OTHER_BINDING": "Ce dossier a été synchronisé avec l'utilisateur {{ username }} sur le server {{ url }}. Voulez-vous continuer ?",
        "ROOT_USED_CONTINUE": "Continuer",
        "ROOT_USED_CANCEL": "Annuler",
        "AUTOUPDATE_NOTIFICATION_TITLE": "Mise à jour disponible",
        "AUTOUPDATE_NOTIFICATION_MESSAGE": "Une nouvelle version {{ version }} est disponible",
        "CONNECTING": "Connexion ...",
        "DISCONNECTING": "Déconnexion ...",
        "PROXY_INVALID": "Le serveur proxy est invalide",
        "PROXY_APPLIED": "Le serveur proxy a été mis à jour",
        "NETWORK_ERROR_ClientNetwork": "Problème de connexion",
        "NETWORK_ERROR_Proxy": "Problème de proxy",
        "NETWORK_ERROR_ServerError": "Problème serveur",
        "NETWORK_ERROR_ProtocolError": "Erreur de protocol",
        "NETWORK_ERROR_ConnectionRefusedError":"Connexion refusée",
        "NETWORK_ERROR_RemoteHostClosedError":"Connexion fermée",
        "NETWORK_ERROR_HostNotFoundError":"Hôte introuvable",
        "NETWORK_ERROR_TimeoutError":"Connexion expirée",
        "NETWORK_ERROR_OperationCanceledError":"Operation annulée",
        "NETWORK_ERROR_SslHandshakeFailedError":"Erreur SSL",
        "NETWORK_ERROR_TemporaryNetworkFailureError":"Erreur du réseau",
        "NETWORK_ERROR_ProxyConnectionRefusedError":"Connexion refusée",
        "NETWORK_ERROR_ProxyConnectionClosedError":"Connexion fermée",
        "NETWORK_ERROR_ProxyNotFoundError":"Hôte introuvable",
        "NETWORK_ERROR_ProxyTimeoutError":"Connexion expirée",
        "NETWORK_ERROR_ProxyAuthenticationRequiredError":"Authentification requise",
        "NETWORK_ERROR_ContentAccessDenied":"Accès non authorisé",
        "NETWORK_ERROR_ContentOperationNotPermittedError":"Operation interdite",
        "NETWORK_ERROR_ContentNotFoundError":"Resource introuvable",
        "NETWORK_ERROR_AuthenticationRequiredError":"Authentification requise",
        "NETWORK_ERROR_ContentReSendError":"Erreur de contenu",
        "NETWORK_ERROR_ProtocolUnknownError":"Protocol inconnu",
        "NETWORK_ERROR_ProtocolInvalidOperationError":"Operation invalide",
        "NETWORK_ERROR_UnknownNetworkError":"Erreur inconnue",
        "NETWORK_ERROR_UnknownProxyError":"Erreur inconnue",
        "NETWORK_ERROR_UnknownContentError":"Erreur inconnue",
        "NETWORK_ERROR_ProtocolFailure":"Erreur inconnue",
        "NETWORK_ERROR_Unknown":"Erreur inconnue",
        "NETWORK_ERROR_RETRY":"Ressayer",
        "ADDON_NOT_INSTALLED": "Module serveur manquant",
        "EDGECACHE_URL": "Edge Cache IP or DNS",
        "PUBLIC_IPS": "Public IPs",
        "EDGECACHE_URL_PLACEHOLDER": "ex: 192.168.1.10 or cache.nuxeo.com",
        "ENGINE_IPS_PLACEHOLDER": "ex: 0.0.0.0/24;192.168.1.1/32",
        "IP_RANGES_INVALID": "Les ranges d'IPs sont invalides (ex: 0.0.0.0/24;192.168.1.1/32)",
        "UPDATE_SUCCESS": "Edge Cache server mis à jour",
        "ENGINE_TTL": "TTL",
        "ENGINE_MAX_SIZE": "Taille Max (Go)",
        "BIND_PORT": "Port d'ecoute",
        "PORT_APPLIED": "Modification effectue, n'oubliez pas de mettre a jour vos bindings courants",
        "SSL_CERT": "Certificat SSL",
        "SSL_KEY": "Clé SSL",
        "SSL_ENABLE": "Activer le SSL",
        "SSL_CERTIFICATE_BROWSE": "...",
        "SSL_KEY_BROWSE": "...",
        "BROWSE_SSL_CERTIFICATE_CAPTION": "Choississez le certificat SSL",
        "BROWSE_SSL_KEY_CAPTION": "Choississez la clé SSL",
        "NO_SSL_CONFIGURATION": "Configurer votre certificat et clé SSL",
        "SSL_NEED_RESTART": "Un redemarrage est necessaire"
	}
}
